import IBIZCustomerMG_BO_CN_Base from './ibizcustomer-mg_BO_CN_base';
// 基于 APP/src/locale/lanres/entities/%DE_PKGPATH%/%DE_PKGPATH%_BO_CN.ts.ftl 生成
function getLocaleResource(){
    const IBIZCustomerMG_BO_CN_OwnData = {};
    const targetData = Object.assign(IBIZCustomerMG_BO_CN_Base(), IBIZCustomerMG_BO_CN_OwnData);
    return targetData;
}

export default getLocaleResource;